/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

.map-cont .item-views.blocks.front {padding:0px !important;}
body .captcha-row .recaptcha{
    height: 0;
    opacity: 0;
    visibility: hidden;
    margin-bottom: 0;
    display: block;
}
.refresh{visibility: hidden;}

.docs-block .blocks.ext-zip .inner-wrapper:before {
	background: url("/bitrix/templates/lornii/images/svg/zip.svg") no-repeat;
}

.contacts-wrap .buttons .btn{display:none!important;}


@media (max-width: 768px) {
	.contacts-stores .item .row > div {
		flex-direction: column;
	}
}

@media (max-width: 767px) {
	.contacts-stores .item .row > div {
		flex-direction: inherit;
	}
	.contacts-stores .col-md-4 {
		width: 100%;
	}
	.contacts-stores .col-md-1 {
		width: 100%;
	}
}

.form.inline .pretitle {
	font-size: 1em;
	border-bottom: none;
	font-weight: bold;
	line-height: 1.3125em;
	color: #333;
	margin-top: 10px;
}


.social-icons li a {
	background-size: 584px 148px;
}

.social-icons li a {
	width: 50px;
	height: 48px;
}

.social-icons li.facebook a,
.soc-avt a i.facebook {
	background-position: -54px 0px;
}

.social-icons li.twitter a,
.soc-avt a i.twitter {
	background-position: -160px -100px;
}

.social-icons li.instagram a,
.soc-avt a i.instagram {
    background-position: -161px 0;
}

.social-icons li.ytb a,
.soc-avt a i.ytb {
	background-position: -214px 0;
}

.top-block .social-icons li.twitter a:before {
    background: #909090 url(/bitrix/templates/lornii/images/svg/social/Telegram_mask.svg) 0 0 no-repeat;
}

.top-block .social-icons li.twitter a:hover:before {
	background-color: #841d1b;
}

.spec-contact-block {
	border: 1px solid #ecf2f4;
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	padding: 10px 0;
}

.spec-contact-block > div {
	padding: 10px;
	box-sizing: border-box;
}

.spec-contact-block p {
	margin: 0;
}

.detail.staff  .staff_wrapses .top_block {
	padding: 0;
	border-bottom: 0;
}

.content-md img {
	max-width: 100%;
	/*width: 100%;
	height: auto;*/
}

.content-md .btn {
	white-space: inherit;
	margin-bottom: 10px;
}

hr {
    border-top: 1px solid #666666;
}

@media (max-width: 1124px) {
	.top-block .social-icons li a {
		width: 25px;
		padding: 12px;
	}
}
@media (max-width: 600px) {
	.spec-contact-block {
		flex-direction: column;
	}
}

.form .licence_block.bx_filter {
	padding: 0 12px 20px;
	margin-bottom: 20px;
	border: 1px solid #d3d3d3;
}

.bx_filter input[type="checkbox"] + label:after, .filter input[type="checkbox"] + label:after {
	height: 26px;
	width: 26px;
	border: 2px solid #c1c1c1;
}

.bx_filter input[type="checkbox"] + label:before, .filter input[type="checkbox"] + label:before, .filter input[type="radio"] + label:before {
	height: 26px;
	width: 26px;
}

.bx_filter input[type="checkbox"]:checked + label:after, .filter input[type="checkbox"]:checked + label:after {
	background-position: -158px -183px;
}

.bx_filter input[type="checkbox"] + label {
	padding-left: 35px;
	min-height: 26px;
}

.bx_filter input[type="checkbox"] + label {
	color: #000;
}

.form .licence_block.bx_filter label:not(.error) {
	padding-top: 6px;
}


@media (max-width: 650px) {
	.list-type-block.item-views .item {
		flex-direction: column;
		display: flex;
		padding: 17px;
	}
	.list-type-block.item-views .item .image + .body-info {
		margin-top: 10px;
	}
	.list-type-block.item-views .item .title {
		font-size: 1.15em;
		line-height: 1.25em;
	}
	.list-type-block.item-views .item .previewtext {
		margin: 10px 0 0;
	}
}


